{
  "id": "a1-159-kabutops",
  "name": "Kabutops",
  "card_type": "pokemon",
  "hp": 140,
  "pokemon_type": "fighting",
  "stage": "stage_2",
  "variant": "normal",
  "retreat_cost": 1,
  "set_id": "a1",
  "rarity": "rare",
  "evolves_from": "Kabuto",
  "attacks": [
    {
      "name": "Leech Life",
      "cost": [
        "fighting"
      ],
      "damage": 50,
      "damage_display": "50",
      "effect_description": "Heal from this Pokémon the same amount of damage you did to your opponent’s Active Pokémon."
    }
  ],
  "weakness": {
    "energy_type": "grass",
    "value": 20
  },
  "illustrator": "Shin Nagasawa",
  "image_path": "a1/159-kabutops.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/159-kabutops.webp"
}